

#main #m_right #title_msg{
	width:471px;
	height:53px;
	margin:13px 0px 13px 0px;
	background-image:url(/images/css_img/title_biyou.jpg);
	font-weight:bold;
	padding:3px 0px 0px 100px;
	font-size:13px;
}

* html #main #m_right #title_msg{
	width:571px;
	height:56px;

}

p{
	line-height:20px;
}

.disc{
	margin:15px 0px 15px 0px;
}

